<?php get_header() ?>

<div class="page__title">
	<div class="container">
		<div class="title__breadcrumbs__container flx">
			<h1><?php esc_html_e('Search', 'ghost-lite'); ?></h1>
			<?php if ( function_exists( 'ghost_lite_the_breadcrumb' ) ) ghost_lite_the_breadcrumb(); ?>
		</div>
	</div>
</div>

<div class="blog__loop">
	<div class="container">
		<div id="content" class="main__content__container sidebar__right flx">

			<?php if ( have_posts() ): ?>

				<div class="article__container list">

					<?php while ( have_posts() ): the_post(); ?>

						<?php get_template_part( 'template-parts/content', get_post_format() ); ?>

					<?php endwhile; ?>

					<?php the_posts_pagination(); ?>

				</div><!-- /.article__container.list -->

			<?php else: ?>

				<div class="article__container no__search__result">

					<h2><?php esc_html_e('Nothing found!', 'ghost-lite') ?></h2>
					<p>
						<?php esc_html_e('Apologies, but no results were found. Perhaps searching will help find a related post.', 'ghost-lite') ?>
					</p>

					<?php get_search_form() ?>

				</div>

			<?php endif; ?>

			<?php get_sidebar() ?>

		</div><!-- /.main__content__container -->
	</div>
</div><!-- /.blog__loop -->

<?php get_footer() ?>