<?php get_header() ?>

<div class="page__title">
	<div class="container">
		<div class="title__breadcrumbs__container flx">
			<h1><?php if ( is_product() ) the_title(); else woocommerce_page_title(); ?></h1>
			<?php woocommerce_breadcrumb() ?>
		</div>
	</div>
</div>

<div class="blog__loop">
	<div class="container">
		<?php $side_position = is_product() ? 'right' : 'left' ?>
		<div class="main__content__container sidebar__<?php echo $side_position; ?> flx">
		<!-- <div class="main__content__container sidebar__<?php // echo esc_attr(get_theme_mod( 'ghost_sidebar_single_side_setting', 'right' )) ?> flx"> -->

			<div class="article__container">

				<?php woocommerce_content(); ?>

			</div><!-- /.article__container -->

			<?php get_sidebar() ?>

		</div><!-- /.main__content__container -->
	</div>
</div>

<?php get_footer() ?>