<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="img__wrapper">
		<div class="cat__link">
			<?php the_category( ', ' ); ?>
		</div>
		<?php if ( has_post_thumbnail() ): ?>
			<a href="<?php the_permalink() ?>">
				<?php the_post_thumbnail('large') ?>
			</a>
		<?php endif; ?>
		<div class="post__date">
			<?php echo esc_html(get_the_date()) ?>
		</div>
	</div>

	<div class="entry__header flx">
		<h2 class="enrty__title">
			<a href="<?php the_permalink() ?>"><?php the_title() ?></a>
		</h2>
		<div class="entry__comments">
			<a href="<?php the_permalink() ?>#comments">
				<span class="vissage-icon vissage-conversation"></span><?php echo esc_html(get_comments_number()) ?>
			</a>
		</div>
	</div>

	<div class="entry__content"><?php the_excerpt() ?></div>

	<a href="<?php the_permalink() ?>" class="read__more"><?php esc_html_e('Read more', 'ghost-lite'); ?></a>

</article>